/* CSS for Voluntary State Curriculum section */

/* default fonts */
/* extra tags (beyond body) are nice for Netscape 4 (which will suffer enough anyway) */

body { background-color: #fff; }
body, h1, h2, h3, h4, h5, h6, p, th, td, li, cite, blockquote { font-family: Verdana, Arial, Helvetica, sans-serif; }
p, li, th, td { font-size: 12px; }

table { text-align: left; }

/* page title elements */
h1, h2, h3, h4, h5, h6, th {  font-size: 12px; }
h1 { margin: 12px 0 4px 0; padding: 0 0 0 0; }

.titlePlaceholder { font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: italic;}

/* top menu elements */
p#topmenu { font-weight: normal; margin: 0 0 8px 0; }

#GoalMenu { font-weight: normal; margin: 4px 0 15px 0; }

/* menu elements */
#menu h2 { margin: 12px 0 4px 0; }
#menu h3 { font-size: 10px; margin: 0 0 0 0; }
#menu ul {
	font-size: 10px;
	list-style: none;
	padding: 0 0 0 0;
	margin: 0 0 8px 0;
}

#menu li {
	font-size: 10px;
	list-style: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

/* Objective Menu elements */

ul.objMenu {
	list-style-type: none;
	margin: 2px 0 3px 0;
	padding: 0 0 0 0;

	/*
	background-color: white;
	*/
}
.objMenu li {
	display: inline;
	color: white;
	font-weight: normal;
	font-size: 10px;
}

/* page title elements */
div#PageTitleTable h1 {
	 font-size: 18px; font-style: italic;
}

div#PageTitleTable a#thispage {
	text-transform: uppercase;
	font-weight: bold;
}

div#PageTitleTable p#StandardMenu {
	margin: 0 0 8px 0;
}

.nocalc, .scienceLimit {	
	background-color: #fff587;
	padding:1px 0;
}
.ast { color: #ff0000; }
.nc { font-size: 9px; background-color: #dddddd; vertical-align: sup; }

.objMenu li a { line-height: 16px; border: 1px solid #aaa; text-decoration: none; background-color: #D8AE9C;  font-weight: bold; color: #ffffff !important; }
.objMenu li a:link { line-height: 16px; border: 1px solid #aaa; text-decoration: none; background-color: #D8AE9C; color: #ffffff; font-weight: bold; !important; }
.objMenu li a:visited { line-height: 16px; border: 1px solid #aaa; text-decoration: none; background-color: #D8AE9C; color: #ffffff; font-weight: bold; !important; }
.objMenu li a:hover { cellpadding: 2px; text-decoration: none; background-color: #798EA9;  color: #fff !important; }

/*.glossaryword a { color: #000099; }
.glossaryword a:link { color: #000099; }
.glossaryword a:visited { color: #000099; }
.glossaryword a:hover { color: #9933CC; }*/


/* A5BEE8
ABC5F0
95ACD2 */

a { text-decoration: none; }
a:link { color: #00f; }
a:visited { color: #00f; }
/* a:hover  { color: #95ACD2; } */
a:hover  { color: #9933CC; }
a:active { color: #00f; }

/* content elements */
#content h2, #content h3 { margin: 4px 0 4px 0; }
#content h2 { font-size: 14px; }
#content h3, #content h4, #content h5 { font-size: 12px; }
#content h4, #content h5 { margin: 4px 0 0 0; }
#content h6 { margin: 0; color: #666; }
#content table { border: 1px solid #aaa;}

#content2 h2, #content h3 { margin: 4px 4px 4px 0; }

#content a { text-decoration: none; }
#content a:link { color: #000099; }
#content a:visited { color: #000099; }
#content a:hover  { color: #9933CC; }
#content a:active { color: #000099; }

#header { font-size: 12px; background-color: #BFD8C0; font-weight: bold;}

p#standardDescription { margin: 4px 0 4px 0; }
p.indicatorDescription { margin: 0 0 4px 0; }
ol.objectiveList  { margin: 0 0 4px 0; padding-left: 29px; list-style-type: lower-alpha; font-weight: bold;}
ol.highlightList  { margin: 0 0 0 0; padding-left: 45px; list-style-type: lower-alpha; font-weight: bold;}
ul.simpleList  { margin: 0 0 4px 0; padding-left: 29px; list-style-type: square; font-weight: bold;}
ul.componentsList { margin: 0 0 4px 0; padding-left: 16px; font-weight: normal; list-style-type: square;}
/* ul.assessmentlimitsList { color: #666; margin: 0 0 4px 0; padding-left: 40px; list-style-image: url("/instruction/curriculum/images/dash6x1y1.gif"); font-weight: normal;} */
ul.assessmentlimitsList { color: #666; margin: 0 0 4px 0; padding-left: 35px; list-style-type: circle; font-weight: normal;}
.singleAssessmentlimit { color: #666; font-weight: normal;}
.unBold { font-weight: normal; }
.bold { font-weight: bold; }
.indentIndicator { padding-left: 16px; }
.indentObjective { padding-left: 32px; }
.indentAssessmentlimits { padding-left: 15px; }
.indentSingleAssessmentlimit  { padding-left: 15px; padding-bottom: 4px;}

.noTopMargin { margin-top: 0; }
.noBottomMargin { margin-bottom: 0; }
.lead { margin-top: 0; }
.pad { padding-top: 10px; }
.padright { padding-right: 70px; }


/* Toolkit Menu elements */
/* .key {
	text-decoration: none; 
	background-color: #95ACD2; 
	color: #ffffff;
	display: inline;
	font-weight: bold;
	font-size: 10px;
} */
.key {border: 1px solid #aaa; text-decoration: none; background-color: #D8AE9C; color: #ffffff; font-weight: bold;}

#toolbox h2 { margin: 0 0 0 0; padding: 0 0 0 0; }
#toolbox p { margin: 4px 0 8px 0; color: #333; }
#toolbox li { margin-top: 12px; color: #333; }
#toolbox li strong { color: #000; }

/* toollinks */
#toollinks caption { text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding-bottom: 12px; }
#toollinks  a { text-align: center; display: block; color: #00f; background-color: #fff;} 
#toollinks  a:link { display: block; color: #00f; background-color: #fff;}
#toollinks  a:visited { display: block; color: #00f; background-color: #fff;}
#toollinks  a:hover { display: block; color: #00f; background-color: #99ff99; }
#toollinks  a:active { display: block; color: #00f; background-color: #fff;}
.pa { margin-bottom: 15px; }

@media print {
        .forscreen { display: none; }
}
